<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 *  IPA filtering
 *
 *  This filter will replace X-SAMPA markup between '-{' and '}-' with unicode IPA 
 *  For best results it is a good idea also to load an IPA fully-capable font
 *
 * @package    filter_ipa
 * @copyright  2014 onwards Kevin Wiliarty {@link http://kevinwiliarty.com}
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$plugin->version   = 2014111300;
$plugin->requires  = 2013111800;
$plugin->release   = 'v1.1-M26 (Build: 2014111300)';
$plugin->component = 'filter_ipa';
$plugin->maturity  = MATURITY_STABLE;
